Subject: Editors Draft

From: Lofton Henderson <[email-masked]>
Date: Sun, 23 Feb 1997 13:31:42 -0700

To:	SC24 Metafiles RG Distribution
From:	Lofton Henderson, Rapporteur
About:	Editor's Draft of DIS VRML Available
Date:	23 February 1997

The attached message from VRML co-editor Rikk Carey 
says it all.

Please note his request for consolidating comments.  This
should be done by each national body, if at all possible,
and submit at most one set of comments per national body.

Note also, Rikk didn't mention the possibility of a meeting
on the weekend of 22 March.  We are considering this as a
contingency only, in the case that this Editors Draft really
has serious problems.  We don't think this is the case, as
all of the principals are quite happy with the outcome.

Regards,
Lofton Henderson

>From [email-masked] Sat Feb 22 19:36:24 1997
>Sender: [email-masked]
>Date: Sat, 22 Feb 1997 17:17:19 -0800
>From: Rikk Carey <[email-masked]>
>Organization: poor (but working on it)
>X-Mailer: Mozilla 3.01SC-SGI (X11; I; IRIX 6.3 IP32)
>MIME-Version: 1.0
>To: [email-masked], [email-masked], [email-masked]
>CC: [email-masked], [email-masked]
>Subject: VRML DIS Editor's draft
>Content-Type: text/plain; charset=us-ascii
>Content-Transfer-Encoding: 7bit
>
>I have published the VRML DIS Editor's draft.  [It will not
>be over the firewall until 5:10pm tonight (Sat.).]
>
>      http://vrml.sgi.com/moving-worlds/spec.DIS/
>
>
>Read the opening text and send me feedback if necessary.
>I will copy this to http://vag.vrml.org/VRML97.DIS/ asap.
>
>
>Lofton:  When you send this out to ISO folks, PLEASE ask them
>         to send me a single review list (as opposed to many,
>         many small ones). I think that easiest way to handle this
>         (since it is not an official review), is to send comments
>         directly to me via email.  If you guys prefer some other
>         mechanism, fine by me.
>
>
>I need to add:
>
>	- pointer to a summary list of changes (esp. functional ones)
>	- a few figures in Clause 6
>
>I will send a message to www-vrml later today.
>I will be at VRML97 most of next week (I will try to read email),
>and back on Friday.
>
>
>Thanks.
>
>
>
>--
>Rikk Carey                                        [email-masked] 
>415-969-5910       VRML 2.0: http://vrml.sgi.com/moving-worlds/
>